kind: Secret
apiVersion: v1
metadata:
  name: harborsecret
  namespace: zyly
data:
  .dockerconfigjson: >-
   ewogICAgICAgICJhdXRocyI6IHsKICAgICAgICAgICAgICAgICJobmNtLWZjNzY2Zjg0LmVjaXMuY2hhbmdzaGEtMi5jbWVjbG91ZC5jbiI6IHsKICAgICAgICAgICAgICAgICAgICAgICAgImF1dGgiOiAiZW5sc2VUcFdNbko1VTNSeVFHNW5VSE56IgogICAgICAgICAgICAgICAgfQogICAgICAgIH0KfQ==
type: kubernetes.io/dockerconfigjson
